FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
FL_CHART_ENTRY Struct Reference

For internal use only. More...

`#include <Fl_Chart.H>`

List of all members.

## Public Attributes
unsigned | col
| For internal use only.
char | str [FL_CHART_LABEL_MAX+1]
| For internal use only.
float | val
| For internal use only.

## Detailed Description

For internal use only.

## Member Data Documentation

unsigned FL_CHART_ENTRY::col

For internal use only.

char FL_CHART_ENTRY::str[FL_CHART_LABEL_MAX+1]

For internal use only.

float FL_CHART_ENTRY::val

For internal use only.

The documentation for this struct was generated from the following file:

- Fl_Chart.H